[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: what is the current status of kat in debian?

Isaac Clerencia wrote:
> 0.6.4 is not being uploaded because it's incompatible with the SQLite version 
> available in Debian. As 0.7 is going to be released soon and will be a 
> complete rewrite we think it's not worth the effort to try to get 0.6.4 
> working.
The next problem is, that the new kat depends ob clucene.
And clucene has some license problems. Please see #343486


Reply to: